Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: taskw
Upstream-Contact: Ralph Bean <ralph.bean@gmail.com>
Source: https://github.com/ralphbean/taskw

Files: *
Copyright: 2014-2015 Ralph Bean <ralph.bean@gmail.com>
License: GPL-3+

Files: debian/*
Copyright: 2015-2022 Edward Betts
License: GPL-3+

License: GPL-3+
 This program is free software: you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation, either version 3 of the License, or
 (at your option) any later version.
 .
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with this program. If not, see <http://www.gnu.org/licenses/>.
 .
 The complete text of the GNU General Public License
 can be found in /usr/share/common-licenses/GPL-3 file.
